<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'tl', version '3.1'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Iluklok ang piniling pakete ng wika';
$string['installedlangs'] = 'Mga nakaluklok na pakete ng wika';
$string['langimport'] = 'Kagamitan sa pag-angkat ng wika';
$string['langimportdisabled'] = 'Naka-disable ang feature na pag-import ng wika. Kailangan mong i-update ang mga pakete ng wika nang mano-mano sa antas ng file-system. Huwag kalimutang purgahin ang mga cache ng string pagkatapos mong magawa ito.';
$string['langpackinstalled'] = 'Tagumpay ang pag-install sa pakete ng wika na \'{$a}\'';
$string['langpackinstalledevent'] = 'Na-install na ang pakete ng wika';
$string['langpacknotremoved'] = 'May nangyaring error; hindi ganap ang pagkakatanggal sa pakete ng wika na \'{$a}\'. Paki-check ang mga file permission.';
$string['langpackremoved'] = 'Natanggal na ang pakete ng wika';
$string['langpackremovedevent'] = 'Natanggal na ang pakete ng wika';
$string['langpackupdated'] = 'Tagumpay ang pag-update sa pakete ng wika na \'{$a}\'';
$string['langpackupdatedevent'] = 'Na-update na ang pakete ng wika';
$string['langpackupdateskipped'] = 'Nilaktawan ang pag-update sa \'{$a}\' na pakete ng wika';
$string['langpackuptodate'] = 'Up-to-date ang pakete ng wika na \'{$a}\'';
$string['langupdatecomplete'] = 'Kumpleto na ang paggawang bago sa pakete ng wika';
$string['missingcfglangotherroot'] = 'Nawawala ang configuration value na $CFG->langotherroot';
$string['missinglangparent'] = 'Nawawala ang magulang na wika na <em>{$a->parent}</em> ng <em>{$a->lang}</em>.';
$string['noenglishuninstall'] = 'Hindi puwedeng tanggalin ang Ingles na pakete ng wika';
$string['nolangupdateneeded'] = 'Bago ang lahat ng pakete ng wika ninyo, hindi na kailangan ng pagbabago';
$string['pluginname'] = 'Mga Pakete ng Wika';
$string['purgestringcaches'] = 'Purgahin ang mga cache ng string';
$string['remotelangnotavailable'] = 'Dahil hindi makakonekta sa download.moodle.org ay hindi tayo makapagluklok ng pakete ng wika nang kusa.  Pakilusong ang angkop na (mga) sakong zip sa listahan sa ibaba, kopyahin ang mga ito sa iyong {$a} na bugsok at i-unzip ito nang mano-mano.';
$string['selectlangs'] = 'Pumili ng wika na tatanggalin';
$string['uninstall'] = 'Tanggalin ang mga piniling pakete ng wika';
$string['uninstallconfirm'] = 'Lubos mong tatanggalin ang pakete ng wika na {$a}, talaga bang nais mo itong gawin?';
$string['updatelangs'] = 'Gawing bago ang lahat ng lokal na pakete ng wika';
